/* servicemenu */
.servicemenu {
    background-color: #fff;
    color: #fff;
    min-height: 56px;
    width: 100%;
}

.servicemenu .row,
.servicemenu .container {
    height: 100%;
}
.servicemenu a {
    color: inherit;
}

.servicemenu .logolink {
    margin-top: 0.5em;
    padding: 1.2em 0
}

.servicemenu .logolink a {
    display: inline-block;
}

.servicemenu .service-icoon {  
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    color: #333;
    height: 100%;
    position: relative;
    text-align: center;
    z-index: 2;
}

.servicemenu .service-icoon a {    
    background-color: #eee;    
    display: inline-block;
    height: 100%;
    line-height: 4;
    width: 100%;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.servicemenu .service-icoon a:hover,
.servicemenu .service-icoon a:focus,
.servicemenu .service-icoon .active {
    cursor: pointer;
    background-color: #ddd;
}

.servicemenu .service-icoon .active {
    color: #333;
}

.service-icoon .fa {
    font-size: 1.3em;
}

.servicemenu .menu-icoon,
.servicemenu .zoek-icoon {   
    color: #333;
    font-size: 1.2em;
    height: 100%;
    position: relative;
    text-align: center;
    z-index: 2;
}
.servicemenu .menu-icoon a,
.servicemenu .zoek-icoon a {      
    display: inline-block;
    height: 100%;
    line-height: 3.4;
    width: 100%;
}

.servicemenu .menu-icoon a:hover,
.servicemenu .menu-icoon a:focus,
.servicemenu .menu-icoon .active,
.servicemenu .zoek-icoon a:hover,
.servicemenu .zoek-icoon a:focus,
.servicemenu .zoek-icoon .active {
    cursor: pointer;
    background-color: #ccc;
}


.servicemenu.text-only .service-icoon .fa {
    display: none;
}

.servicemenu.text-only .service-icoon .sr-only {
    height: auto;
    margin: 0;
    overflow: initial;
    padding: 0;
    position: relative;
    width: auto;
}

.servicemenu .hoofdmenu.uitgeklapt ul {
    margin-bottom: 0;
}

.servicemenu .hoofdmenu.uitgeklapt li a {
    background-color: #ccc;
    color: #333;
    display: block;
    padding: .5em;
}

.servicemenu .hoofdmenu.uitgeklapt li a:hover, 
.servicemenu .hoofdmenu.uitgeklapt li a:focus {
    text-decoration: none;
}

.servicemenu .hoofdmenu.uitgeklapt li a:hover, 
.servicemenu .hoofdmenu.uitgeklapt li a:focus {
    background-color: #e6e6e6;
	border-left-color: #fff;
}

.servicemenu .hoofdmenu.uitgeklapt li {
	border-bottom: 1px solid #fff;
}

.servicemenu .hoofdmenu.uitgeklapt li a {
	border-left: 4px solid #ccc;
}



.servicemenu .service-content {
    background-color: #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 3em;
    padding-top: 3em;
}

.servicemenu .service-content.overlay {
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.servicemenu .service-content.animate-show {
  line-height: inherit;
  opacity: 1;
}

.servicemenu .service-content.animate-show.ng-hide-add, 
.servicemenu .service-content.animate-show.ng-hide-remove {
  transition: all linear 0.5s;
}

.servicemenu .service-content.animate-show.ng-hide {
  line-height: 0;
  opacity: 0;
}

.servicemenu .tekstvlak {
    color: #333;
    font-weight: 300;
}

.servicemenu .tekstvlak .h2 {
    font-weight: normal;
    margin-top: 0;
}

.servicemenu .tekstvlak p:last-of-type {
    margin-bottom: 0;
}


.servicemenu .zoekveld {
    font-size: 1.2em;
}
.servicemenu .zoekveld form {
    border-bottom: 1px solid rgba(0,0,0,.6);
    margin: 0 1em 1em;
    position: relative;
    text-align: left;
}

.servicemenu .zoekveld input {
    background-color: transparent;
    border: 0;
    color: #000;
    font-size: 1.2em;
    font-weight: 600;
    padding: 0 0 3px 5px;
    width: 80%;
}

.servicemenu .zoekveld input::-webkit-input-placeholder {
    color: rgba(0,0,0,.6);
    font-weight: 300;
}
.servicemenu .zoekveld input:-moz-placeholder {
    color: rgba(0,0,0,.6);
    font-weight: 300;
}
.servicemenu .zoekveld input::-moz-placeholder {
    color: rgba(0,0,0,.6);
    font-weight: 300;
}
.servicemenu .zoekveld input:-ms-input-placeholder {
    color: rgba(0,0,0,.6);
    font-weight: 300;
}

.servicemenu .zoekveld button {
    background-color: transparent;
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.servicemenu .zoekveld .fa {
    color: #333;
}

.servicemenu .slogan {
    color: #87848d;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    margin: 0;
    vertical-align: bottom;
}

@media screen and (max-width: 767px) {
    .servicemenu .logolink {
       text-align: center;
    }   
    
    .servicemenu .service-knoppen .container {
        padding: 0;
    }
}

@media screen and (min-width: 768px) {
    .servicemenu {
        height: auto;
    }
    .servicemenu .service-icoon:last-child {    
        border-right: 1px solid #ccc;
    }
    .servicemenu .service-icoon {   
        margin-top: 3.8em;
    }
    
    
}

@media screen and (min-width: 992px) {
    .servicemenu .slogan {
        margin-left: 3em;
    }
}
.kruimel a{
    color: white
}
.layout-links-start {
    margin-top: 1em;
}


@media screen and (min-width: 992px) {
    .layout-links-start,
    .layout-midden-start,
    .layout-rechts-start {
        margin-top: 55px;
    }
}
.jumbotron{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important ;
    padding-left: 0px !important 
}
.paginaindex ul { 
    padding: 23px 26px  23px 26px !important;
}

.paginaindex a {
        color: inherit;
}

.paginaindex ul {
    line-height: 1.8;
}
.pdc-producten ul { 
    padding: 23px 26px  23px 26px !important;
}

.pdc-producten a {
        color: inherit;
}

.pdc-producten ul {
    line-height: 1.8;
}
.voertuigregistratie .ip-widget-header {
    padding: 10px !important;
}

.voertuigregistratie .table-container { 
    padding: 10px 26px 23px 26px !important;
}

.voertuigregistratie .list-filter { 
    padding: 10px 26px 0 20px !important;
}

.voertuigregistratie table {
    border-collapse: collapse;  
}

.voertuigregistratie td {
    padding: 5px 0;
    border-width: 1px 5px;
    border-color: transparent;
    border-style: solid;
}

.voertuigregistratie th {
    padding: 10px 0;
    border-width: 1px 5px;
    border-color: transparent;
    border-style: solid;
    background-color: #CFD8DC;
    color: #1A237E;  font-weight: normal;
    font-style: normal;
    font-size: 14px;
}


@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v36/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display:inline-block;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  color: #747474;
}

.material-icons:hover {
    color: #3d00e0;
}

.actieve {
    background-color: #a9eca1;
}

.oud {
    background-color: #ededed;
}

.onvolledig {
    background-color: #f4c579;
}
    
.inline {
  display:inline-block;
  vertical-align: super;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 100px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -50px;
}

.left {
    margin-left: -80px;
    }

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
.tooltip .tooltiptext::after .left {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
